	cost = 750
	start = 1935
	end = 2010
	glamour = 0.1
	boredom = 0.2

[fashionable]
	start = 1920
	peak = 0.38
	end = 2200

[age]
	min = 26
	max = 45

[physique]
	thin = 1
	normal = 0.9
	fat = 0.7

[genre]
	genre_horror = 0.3
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0.3

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1940
	path = category_work

	[blueprint/requires]
		0 = date_1930

